html, body {
	height: 100%;
	margin: 0px;
    font-size: 14px !important;
	background-color: #EFF6FB;
}

td {
	padding: 10px;
}

.arctos-dialog table, input, textarea {
	width: 98%;
}

.arctos-dialog textarea {
	height: 200px;
}

.arctos-dialog th {
	width: 1%;
	padding-right: 10px;
	padding-top: 10px;
	vertical-align: top;
	text-align: right;
	white-space: nowrap;
}

.arctos-dialog td {
	padding-top: 3px;
}

.arctos-dialog-details th {
	width: 1%;
	text-align: right;
	white-space: nowrap;
	vertical-align: top;
}

.align-top {
	vertical-align: top;
}
.align-bottom {
	vertical-align: bottom;
}
.align-left {
	text-align: left;
}
.align-right {
	text-align: right;
}
.align-center {
	text-align: center;
}
.nowrap {
	white-space: nowrap;
}

.dialog-no-close .ui-dialog-titlebar-close {
  display: none;
}

.mainsite-header-links li {
	display:inline-block;
}

.mainsite-content {
	padding: 50px !important;
	background: #EFF6FB;
}

.mainsite-navbar {
	padding: 10px !important;
	background: #EFF6FB;
	border-top: 1px solid black;
	border-right: 1px solid black;
}

.mainsite-navbar-item {
	width: 75%;
	margin-top: 10px;
}